@charset "utf-8";
/* CSS Document */
html, body {
    max-width: 100%;
    overflow-x: hidden;
}

::-webkit-scrollbar
{
	width: 12px;
	
}

::-webkit-scrollbar-track{
	border: 7px rgba(0,0,0,0.2);
	
}
::-webkit-scrollbar-thumb{
	background: #9b9b9b ;
border-radius: 5px;
}
@media only screen and (max-width: 600px) {
::-webkit-scrollbar {
display: none;
}
	.nav-link{
  font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif", "Bell MT";
  letter-spacing: 2px;
	font-size: 1.8rem;
  color: black;
}
	.navbar-collapse {
   background: rgba(243,243,243,0.9);
}
}

.galleryimgcont {
  width: 100%;
	height: 100%;
	overflow: hidden;
 
}
img.galleryimg{
    width: 100%;
    transition: transform 1s ease-in-out;
    transform-origin: 50% 50%;}

img.galleryimg:hover{
    transform: scale(1.5);
    }

.courseimgcontainer {
  width: 100%;
	height: 100%;
	overflow: hidden;
  float: left;
  margin: 5px;
   transition: transform .9s, filter 1s ease-in-out;
	filter:none;
	position: relative;
	display: flex;
	bacground:#fff;
	align-items: flex-end;
 
}


@media only screen and (min-width: 600px) {
img.courseimgleft{
    width: 100%;
    transition: transform 1s, filter 1s ease-in-out;
    transform-origin: 90% 30%;
	filter: grayscale(1);}


img.courseimgright{
    width: 100%;
    transition: transform 1s, filter 1s ease-in-out;
    transform-origin: 10% 30%;
	filter: grayscale(1) ;}

img.courseimgleft:hover{
    transform: scale(1.4);
	filter: none ;
    }

img.courseimgright:hover{
    transform: scale(1.4);
	filter: none ;
    }
	.navbar-collapse {
   background: rgba(0,0,0,0);
}
}


.nav-item {
  font-family: "Articulat CF Medium";
  letter-spacing: 2px;
  color: black;
}

.bg-dark{
	transition: 300ms ease;
	background: transparent !important;
}

.bg-dark.scrolled{
	background: rgba(243,243,243,0.9) !important;
}

.kotakimg {
  background-color: pink;
}
.kotakimg2 {
  background-color: #D8BDA8;
}

.carousel-caption { width:310px; z-index:10; color:#fff; text-align:center; top:50%; left:68%; bottom:auto; -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); transform:translate(0, -50%); }

.carousel-caption .cappagination { width:310px; z-index:10; color:#fff; text-align:center; top:50%; left:20%; bottom:auto; -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); transform:translate(0, -50%); }

.carousel-caption h5{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif", "Bell MT";
	font-size: 1rem;
	text-transform: uppercase;
	letter-spacing: 0.3px;
	color: black;
}

.gallerynames{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif", "Bell MT";
	letter-spacing: 2px;
}

p {
  font-family: "Articulat CF Text";
  line-height: 1.7rem;
	color: black;
	font-size: 1rem;
}


.boldtext {
  font-family: "Articulat CF Heavy";
}
.smallheader {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  letter-spacing: 1px;
  font-size: 0.7rem;
}

p.testimonylessontext{
	 font-family: "Articulat CF Text";
  line-height: 1.4rem;
	color: white;
	font-size: 0.8rem;
	font-style:italic;
}
p.testimonyparagraph {
  font-family: "Articulat CF Text";
  line-height: 1.4rem;
	color: white;
	font-size: 0.9rem;}

.testimonybox{
 
  height: 450px;
  float: left;
  margin: 5px;
   transition: transform .9s, filter 1s ease-in-out;
	filter:none;
	position: relative;
	display: flex;
	bacground:#fff;
	align-items: flex-end;
}
.testimonybox:hover {
    transform: scale(1.1);
	filter:  grayscale(1);
	
}
.testimonybox:hover:before{
	opacity: 1;
}

.testimonybox:hover .testimonytext{
	opacity: 1;
	transform: translateY(0);
	transition: 0.6s;
}

.testimonybox:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(to top, #000, rgba(0,0,0,0.8), transparent); 
	z-index: 2;
	transition: 0.6s;
	opacity: 0;
}

.testimonybox img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	
}

.testimonybox .testimonytext{
	position: relative;
	z-index: 3;
	color: #fff;
	opacity: 0;
	transform: translateY(60px);
	
}
.newscaption{
	position: absolute;
	top: auto;
	
}
.largeheader {
  font-family: "Bell MT", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 20vw;
}
.headeroverimg{
	width: 100%;
	position: absolute;
	top: 2vw;
	left: 0;
}

headeronly{
	width: 100%;
}

.headeroverimgmobile{
	width: 100%;
	position: absolute;
	top:18vw;
	left: 4vw;
}

.findUsAddress{
	 font-family: "Bell MT", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 32px;
}
.findUsAddressmobile{
	 font-family: "Bell MT", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 22px;
}
ul li a.findusiconcolor{
	color: black;
}

ul li a.findusiconcolor:hover{
	color: #7B7B7B;
}
 ul li.findusicon {
	list-style: none;
	font-size: 32px;
	margin: 18px 0 40px 0;
	 padding: 0;
	 color: black;
}

.Usfindyou{
	max-width: 100%;
	margin: 50px auto;
	box-shadow: 0 10px 30px 0 rgba(0,0,0,0,1);
	
	
}

	

.contact-form .form-field{
	position: relative;
	margin:  12px;
}


.contact-form .input-text{
	display: block;
	width: 100%;
	height: 36px;
	border-width: 0 0 2px 0;
	border-color: black;
	font-size: 18px;
	line-height:26px ;
	font-weight: 400;
}

.contact-form .input-text:focus{
	outline: none;
	
}

.contact-form .submit-btn{
	display: inline-block;
	color: none;
	background-color: rgba(0,0,0,0);
	border-width: 0 0 2px 0;
	cursor: pointer;
	font-size: 1.3rem;
	letter-spacing: 2px;
}

.contact-form .submit-btn:focus{
	
	color: #000000;
	background-color: rgba(0,0,0,0);
	border-width: 2px;
}

@media (min-width: 768px) {
    .pl-md-7 {
      padding-left: 7rem !important;
    }
	.pr-md-7 {
      padding-right: 7rem !important; 
    }
	
	.pt-md-6{
      padding-top: 6rem !important;
    }
}

/*footer*/
#footer{
	background-color: #C9C9C9;
	color: white;
}
